{% extends 'base.html.twig' %}

{% block title %}New TMessage{% endblock %}

{% block body %}
    <h1>Create new TMessage</h1>

    {{ include('t_message/_form.html.twig') }}

    <a href="{{ path('t_message_index') }}">back to list</a>
{% endblock %}
